var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/siswa/export/route.js")
R.c("server/chunks/node_modules_next_cbd06db9._.js")
R.c("server/chunks/node_modules_xlsx_xlsx_mjs_539ebb60._.js")
R.c("server/chunks/node_modules_102323f6._.js")
R.c("server/chunks/[root-of-the-server]__61117743._.js")
R.c("server/chunks/_next-internal_server_app_api_siswa_export_route_actions_06b67ff4.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/siswa/export/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/siswa/export/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
